package com.nokia.tsl_data;

import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import com.nokia.tsl_data.service.TslTaskService;

@SpringBootTest
public class TslDataApplicationTest {

    @Autowired
    private TslTaskService service;

    @Test
    void test() {
        service.reportGenerateTask("20230621");
        service.screenShotTask("20230621");
    }

}
